Package: vlmcsd
Version: 1113
Architecture: amd64
Maintainer: Simon Shi <simonsmh@gmail.com>
Installed-Size: 212
Depends: libc6 (>= 2.14)
Section: net
Priority: optional
Multi-Arch: foreign
Homepage: http://wind4.github.io/vlmcsd/
Description: KMS Emulator in C
 vlmcs is a program that can be used to test a KMS server that provides
 activation for several Microsoft products. The KMS server may also be an
 emulator. It supports KMS protocol versions 4, 5 and 6. vlmcsd is a fully
 Microsoft compatible KMS server that provides product activation services
 to clients. It is meant as a drop-in replacement for a Microsoft KMS server
 (Windows computer with KMS key entered). It currently supports KMS protocol
 versions 4, 5 and 6.
